import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from "@angular/router";
@Component({
  selector: 'ydlife-recruiting-detail',
  templateUrl: './recruiting-detail.component.html',
  styleUrls: ['./recruiting-detail.component.scss']
})
export class RecruitingDetailComponent implements OnInit {
  //潜在增员的id
  id: string;
  constructor(private activateRoute: ActivatedRoute, ) { }

  ngOnInit() {
    this.id = this.activateRoute.snapshot.paramMap.get('id');
    console.log(this.id)
  }

}
